@charset "UTF-8";

html{
overflow-y:scroll;
}

/* font */
h1, h2, h3, h4, h5, h6 {
	font-size:100%;
}
table {
	font-size:inherit;
	font:100%;
}

body{
	font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro W3","Hiragino Kaku Gothic Pro",Osaka,"メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS PGothic","MS UI Gothic","Lucida Grande",Verdana,Arial,Sans-Serif;
	line-height:1.5;
	font-size:75%;
	/* 16px * 75% = 12px */
}
html>/**/body {font-size:12px;}

/* font size 14px */
.f14 {font-size:116.7%; line-height:1.4;}
html>/**/body .f10 {font-size:14px;}

/* font size 10px */
.f10 {font-size:83.4%;}
html>/**/body .f10 {font-size:10px;}



/* browser effect clear*/
*{
	margin:0;
	padding:0;
	}

fieldset,table,th,td{
    border:none;
    }

img{
    vertical-align:bottom;
	border:none;
    }

h1,h2,h3,h4,h5,h6,p,pre,blockquote,ul,ol,dl,dd{
    margin:0;
    padding:0;
    }

ul, ol, li{
    list-style:none;
    }

address{
    font-style:normal;
    }
/* browser effect clear end */



/* Firefox link-dotted hidden */
:focus{
	-moz-outline-style:none;
	}
	
a{ 
	outline:none;
	}
/* end of Firefox link-dotted hidden */



/* hr clear */
hr{
	display:none;
	}
/* end of hr clear */



/* form inline */
form{
	display:inline;
	}
/* end of form inline */



/* float set */
br.clear {
	font-size: 1px;
	line-height: 100%;
	clear: both;
	}
/* end of float set */



/* clearfix set */
.clearfix:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
	}
	
.clearfix{
	display:inline-table;
	min-height:1%;
	}
	
/* hides from IE-mac \*/
* html .clearfix{height:1%;}
.clearfix{display:block;}
/* end of hides from IE-mac */
/* end of clearfix set */
